@font-face {
  font-family: "HouseSlant";
  font-weight: normal;
  src: url("/assets/font/houseslant-reg.otf") format("truetype"); }

@keyframes pulse {
  0% {
    transform: scale(1.2); }
  30% {
    transform: scale(1.1); }
  100% {
    transform: scale(1); } }

@keyframes strobe {
  0% {
    opacity: 0.5;
    box-shadow: 0 0  0px white; }
  100% {
    opacity: 1.0;
    box-shadow: 0 0 10px white; } }

@keyframes blink {
  0% {
    opacity: 1.0; }
  100% {
    opacity: 0.2; } }

@keyframes drift-top {
  0% {
    background-position: 0 top; }
  100% {
    background-position: 18px top; } }

@keyframes drift-bottom {
  0% {
    background-position: 0px bottom; }
  100% {
    background-position: 18px bottom; } }

@keyframes drift-bottom-repeat {
  0% {
    background-position: 0px bottom; }
  50% {
    background-position: 18px bottom; }
  100% {
    background-position: 0px bottom; } }

@keyframes svg-drift {
  0% {
    transform: translate(0, 0); }
  100% {
    transform: translate(20%, 0); } }

* {
  box-sizing: border-box; }

html, body {
  margin: 0;
  padding: 0;
  position: relative;
  height: 100%;
  min-height: 100%;
  font-family: "ag-book-rounded", sans-serif;
  font-size: 14px; }

body {
  color: white;
  background: #1db0ee; }

a {
  color: white;
  cursor: pointer; }
  a:visited {
    color: white; }

button {
  background: none;
  border: none;
  display: inline-block;
  cursor: pointer;
  outline: 0px none !important; }

article {
  position: relative;
  min-height: 100vh;
  padding: 80px 0 0; }
  article[data-section-theme="yellow"] {
    background: url("/assets/bg/pattern-a.png") 0 0 repeat #ffda34; }
  article[data-section-theme="pink"] {
    background: url("/assets/bg/pattern-b.png") 0 0 repeat #eb168c; }
  article[data-section-theme="blue"] {
    background: url("/assets/bg/pattern-c.png") 0 0 repeat #1db0ee; }
  article[data-section-theme] {
    background-size: 250px auto; }
  @media screen and (min-width: 1025px) {
    article {
      padding-top: 43px; }
      article .section-title {
        margin-bottom: 40px; }
      article[data-section-theme] {
        background-size: 400px auto; } }

img {
  display: block;
  max-width: 100%; }

h1, h2, h3, h4, h5, h6 {
  font-family: "HouseSlant";
  font-weight: normal; }

article {
  display: none;
  position: fixed;
  overflow: auto;
  width: 100%;
  max-height: 100%;
  top: 0;
  background-position: center center; }

article:first-child {
  display: none; }

.backdrop {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background-size: cover;
  z-index: 0; }

.backdrop ~ * {
  position: relative;
  z-index: 1; }

.button {
  display: inline-block;
  font-family: "HouseSlant";
  padding: 6px 10px 3px;
  background: transparent;
  font-size: 14px;
  line-height: 1.5em;
  color: #6d6e71;
  border: 1px solid #6d6e71;
  white-space: nowrap;
  outline: 0px none !important; }

a.button {
  text-decoration: none; }

.centered-box {
  background: transparent;
  padding: 40px;
  max-width: 1200px;
  width: calc(100% - 60px);
  margin: 0 auto; }
  .centered-box .inner {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto; }
  @media screen and (max-width: 790px) {
    .centered-box {
      padding: 20px;
      width: 100%; } }
  @media screen and (min-width: 791px) {
    .centered-box {
      border-radius: 10px; } }

.contact-details {
  padding-top: 25px; }
  .contact-details p {
    margin: 1.4em 0;
    letter-spacing: 0.05em; }
    .contact-details p:first-child {
      margin-top: 0; }
  .contact-details a {
    text-decoration: none; }
  .contact-details .button {
    letter-spacing: normal; }
  @media screen and (max-width: 790px) {
    .contact-details {
      display: -ms-flexbox;
      display: flex;
      width: 100%; }
      .contact-details > div {
        -ms-flex: 1;
            flex: 1; } }

.contact-form {
  position: relative; }
  .contact-form label {
    font-size: 16px;
    display: block;
    margin: 5px 0 5px; }
  .contact-form input, .contact-form textarea {
    width: 100%;
    border: 0px none;
    display: block;
    padding: 8px;
    font-size: 16px;
    background: white; }
  .contact-form input, .contact-form textarea, .contact-form button {
    transition: border-color 0.3s, color 0.3s, background-color 0.3s;
    color: #eb168c;
    border-color: #eb168c; }
    .contact-form input:active, .contact-form input:focus, .contact-form textarea:active, .contact-form textarea:focus, .contact-form button:active, .contact-form button:focus {
      outline: 0;
      border-color: white; }
  .contact-form textarea {
    min-height: 130px;
    resize: vertical; }
  .contact-form * + .row {
    margin-top: 10px; }
  .contact-form .row_ {
    display: none; }
  .contact-form .actions {
    text-align: right;
    padding-top: 20px; }
  .contact-form button {
    font-size: 20px;
    letter-spacing: 0.04em; }
    .contact-form button:hover, .contact-form button:active {
      color: #ffda34;
      background-color: #eb168c; }
  .contact-form .message {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    text-align: center;
    display: none;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    padding: 0 1em; }
    .contact-form .message h3 {
      margin-top: 0;
      font-family: "HouseSlant";
      font-size: 32px; }

header {
  position: absolute;
  width: 100%;
  z-index: 10;
  visibility: hidden; }
  header .header-inner {
    width: 100%;
    margin: 0 auto;
    padding: 9px 20px 24px;
    max-width: 230px; }
  header[data-theme="pink"] .header-inner, header[data-theme="pink"] .header-inner:before {
    background-color: #eb168c; }
  header[data-theme="blue"] .header-inner, header[data-theme="blue"] .header-inner:before {
    background-color: #1db0ee; }
  header[data-theme="yellow"] .header-inner, header[data-theme="yellow"] .header-inner:before {
    background-color: #ffda34; }
  header.revealed .header-inner {
    transition: background-color 0.3s; }
  header h1 {
    margin: 0;
    cursor: pointer;
    font-size: 0px;
    color: transparent;
    text-align: center;
    padding: 5px; }
    header h1 svg {
      transition: width 0.3s, height 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
      header h1 svg .shape {
        fill: #6d6e71;
        transition: fill 0.3s; }
  header nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    text-align: center; }
    header nav a {
      display: block;
      color: white;
      text-transform: uppercase;
      line-height: 40px;
      font-family: "ag-book-rounded", sans-serif;
      letter-spacing: 0.05em;
      font-size: 16px;
      white-space: nowrap; }
  header .wavey {
    background: url("/assets/bg/zig.svg") repeat-x;
    padding-top: 22px;
    animation: drift-top 1s linear infinite;
    overflow: hidden;
    margin-top: 12px;
    transition: height 0.3s, margin 0.3s, padding 0.3s; }
  header .collapsable {
    padding-top: 1px;
    overflow: hidden; }
  header .close {
    background: url("/assets/icon/proceed.svg") top center no-repeat;
    background-size: 25px auto;
    width: 100%;
    height: 13px;
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0 0 15px;
    transition: visibility 0.3, opacity 0.3;
    visibility: visible;
    opacity: 0.5; }
  header.is-collapsed .header-inner {
    padding-bottom: 4px; }
  header.is-collapsed .close {
    opacity: 0;
    visibility: hidden; }
  header.is-collapsed h1 svg .shape {
    fill: white; }
  header.is-collapsed.invert h1 svg .shape {
    fill: #6d6e71; }
  @media screen and (max-width: 1024px) {
    header {
      top: 0; }
      header .header-inner {
        position: relative;
        border-radius: 0 0 7px 7px; }
        header .header-inner svg {
          max-height: 50px; }
        header .header-inner:before {
          content: "";
          display: block;
          left: 0;
          width: 100%;
          height: 20px;
          bottom: 100%;
          position: absolute; } }
  @media screen and (min-width: 1025px) {
    header {
      top: 67px;
      left: 0;
      width: 258px; }
      header .header-inner {
        border-radius: 0 15px 15px 0;
        padding-bottom: 36px;
        padding-left: 34px;
        padding-right: 34px;
        max-width: 258px; }
      header.is-collapsed .header-inner {
        padding-bottom: 19px; }
      header h1 {
        padding: 20px 0 8px; }
      header nav a {
        line-height: 32px; } }

.location {
  border-radius: 6px; }
  .location .location-title {
    font-family: "HouseSlant";
    font-size: 28px;
    line-height: 24px;
    border-radius: 6px;
    padding: 11px 15px 12px;
    color: #1db0ee;
    background-color: #ffda34;
    margin: 0;
    position: relative;
    cursor: pointer; }
    .location .location-title:hover {
      background: #fedf4e; }
    .location .location-title:after {
      position: absolute;
      top: 50%;
      margin-top: -15px;
      right: 10px;
      content: "";
      width: 30px;
      height: 30px;
      background: url("/assets/icon/plus-minus.svg") left top no-repeat;
      background-size: 100% auto; }
  .location.is-active {
    background: #fedf4e;
    color: #1db0ee; }
    .location.is-active .location-title {
      background: #fedf4e;
      border-radius: 6px 6px 0 0; }
      .location.is-active .location-title:after {
        margin-top: -16px;
        background-position: left bottom; }
    .location.is-active .location-detail {
      border: 1px solid #ffda34;
      border-top: 0;
      height: auto; }

.location-detail {
  padding: 0em 1em 0px 1em;
  height: 0;
  overflow: hidden;
  font-size: 16px;
  border-radius: 6px; }
  .location-detail h5 {
    font-family: "HouseSlant";
    font-size: 18px;
    margin: 0; }
  .location-detail h5 + p {
    margin-top: 8px; }
  .location-detail p + h5 {
    margin: 15px 0 0; }
  .location-detail p + p {
    margin-top: -0.5em; }
  .location-detail .collapsable {
    padding-top: 0.4em; }
  .location-detail .layout {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    .location-detail .layout div {
      -ms-flex: 1;
          flex: 1;
      padding-bottom: 15px; }

.products-capsules span {
  font-size: 17px;
  border: 1px solid;
  padding: 2px 8px 1px;
  display: inline-block;
  white-space: nowrap;
  margin-bottom: 0.4em;
  border-radius: 8px;
  font-family: "HouseSlant"; }

.location-finder {
  color: #ffda34;
  font-size: 24px; }
  .location-finder a {
    color: #ffda34; }
  .location-finder p:first-child {
    margin-top: 0; }
  .location-finder p:last-child {
    margin-bottom: 0; }
  .location-finder select {
    background: white;
    color: black;
    border: 0px none;
    border-radius: 6px;
    width: 100%;
    font-family: "ag-book-rounded", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-indent: 0.5em;
    height: 34px;
    font-size: 18px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    background: url("/assets/icon/up-down.svg") 97% center no-repeat white;
    background-size: 25px 25px; }
    @media screen and (min-width: 1025px) {
      .location-finder select {
        font-size: 24px; } }
    .location-finder select:focus, .location-finder select:active {
      outline: 0px none;
      box-shadow: 0 0 0 1px black; }
    .location-finder select[disabled] {
      color: #ababab; }
    @media screen and (min-width: 791px) {
      .location-finder select {
        height: 54px;
        font-size: 24px; } }
  @media screen and (max-width: 790px) {
    .location-finder select {
      margin-top: 10px; }
    .location-finder select[name="product"] {
      margin-top: 0; } }
  @media screen and (min-width: 791px) {
    .location-finder .halves {
      display: -ms-flexbox;
      display: flex; }
      .location-finder .halves select + select {
        margin-left: 20px; } }
  .location-finder .stockist-filter {
    padding-top: 10px; }
  .location-finder .location-results {
    margin-top: 40px; }

.news-items {
  position: relative; }

.news-item-preview {
  color: white;
  font-size: 14px;
  margin-bottom: 30px; }
  @media screen and (max-width: 790px) {
    .news-item-preview .thumb {
      display: none; } }
  @media screen and (min-width: 791px) {
    .news-item-preview {
      display: -ms-flexbox;
      display: flex; } }
  .news-item-preview .thumb {
    min-width: 280px;
    -ms-flex-preferred-size: 280px;
        flex-basis: 280px;
    margin-right: 30px; }
  .news-item-preview img {
    width: 100%;
    display: block;
    border-radius: 15px; }
  .news-item-preview [data-expander-target] {
    overflow: hidden;
    height: 10.5em; }
  .news-item-preview .news-item-title .date {
    display: none; }
  @media screen and (min-width: 791px) {
    .news-item-preview .news-item-title {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      -ms-flex-align: center;
          align-items: center; }
      .news-item-preview .news-item-title h3 {
        -ms-flex: 1;
            flex: 1; }
      .news-item-preview .news-item-title .date {
        display: block; } }
  .news-item-preview .news-item-title h3 {
    margin: 0 0 10px;
    font-size: 32px;
    letter-spacing: 0.05em; }
    @media screen and (min-width: 791px) {
      .news-item-preview .news-item-title h3 {
        font-size: 48px; } }
  .news-item-preview .date {
    font-size: 16px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0; }
  .news-item-preview .rich-text p {
    line-height: 1.5em;
    margin: 1.5em 0;
    font-size: 16px; }
    .news-item-preview .rich-text p:first-child {
      margin-top: 0; }
  .news-item-preview .actions {
    padding: 21px 0;
    text-align: right; }
  .news-item-preview .read-more {
    font-size: 16px;
    color: #eb168c;
    font-family: "HouseSlant";
    background: white;
    padding: 4px 18px 4px;
    border-radius: 20px; }
  .news-item-preview.is-active {
    background-position: 0px -50px !important;
    padding-top: 0 !important; }

.news-item-preview + .news-item-preview {
  padding-top: 40px;
  background: url("/assets/bg/zig.svg") 0px 0px repeat-x;
  transition: padding 0.3s, background-position 0.3s; }

.nutrition-badges {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: flex-start; }
  @media screen and (min-width: 791px) {
    .nutrition-badges {
      margin-top: 20px; } }
  .nutrition-badges .nutrition-badge {
    min-width: 30px;
    -ms-flex: 1;
        flex: 1;
    max-width: 50px;
    display: block;
    margin: 0px 10px 10px 0; }
    .nutrition-badges .nutrition-badge img {
      width: 100%; }

.nutrition-table h4 {
  text-align: center;
  margin: 0 0 -20px 0;
  font-family: "ag-book-rounded", sans-serif; }
  .nutrition-table h4 span {
    display: inline-block;
    margin: 0 auto;
    background: #ed3aa2;
    padding: 10px 15px; }

.nutrition-table .data {
  padding-top: 10px;
  border: 1px solid; }

.nutrition-table table {
  border-collapse: collapse;
  width: 100%;
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif; }
  .nutrition-table table td, .nutrition-table table th {
    padding: 3px 6px; }
  .nutrition-table table tr:last-child td {
    padding-bottom: 6px; }
  .nutrition-table table th {
    text-align: left;
    padding-bottom: 6px;
    border-bottom: 1px solid; }
  .nutrition-table table tr:first-child td {
    padding-top: 6px; }
  .nutrition-table table tr :first-child {
    padding-left: 10px; }
  .nutrition-table table td + td {
    border-left: 1px solid; }
  .nutrition-table table td + td, .nutrition-table table th + th {
    text-align: center; }

@keyframes waves {
  0% {
    background-position: 0 0; }
  100% {
    background-position: 10px 0; } }

.nz-map .overlay {
  position: relative; }
  .nz-map .overlay img {
    display: block;
    width: 100%;
    background: url("/assets/bg/ripple.png") 0 0 no-repeat;
    background-size: 100% auto;
    animation: waves 1s infinite alternate ease-in-out; }

.nz-map .dots {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute; }

.nz-map .dot {
  position: absolute;
  border: 2px solid white;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #eb168c;
  display: block;
  padding: 0; }

.photogrid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -9px; }
  .photogrid [data-loading-indicator] {
    display: block;
    height: 500px;
    width: 100%;
    background: url("/assets/bg/load.gif") center center no-repeat;
    color: transparent; }
  .photogrid .thumb {
    -ms-flex-positive: 1;
        flex-grow: 1;
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
    padding: 9px; }
    @media screen and (max-width: 790px) {
      .photogrid .thumb {
        -ms-flex-preferred-size: 33.3333%;
            flex-basis: 33.3333%;
        padding: 5px; } }
  .photogrid img {
    display: block;
    width: 100%;
    height: auto; }

.proceed {
  font-size: 0;
  color: transparent;
  width: 100%;
  height: 25px;
  margin: 12px auto;
  background: url("/assets/icon/proceed.svg") center bottom no-repeat;
  background-size: 50px; }
  .proceed.top {
    position: absolute;
    background-position: center top;
    top: 13px;
    margin: 0; }

.product-info .product-name {
  font-family: "HouseSlant";
  line-height: 1.0em;
  font-size: 45px;
  margin: 0;
  letter-spacing: 0.1em;
  animation: drift-bottom 1s infinite linear; }
  @media screen and (min-width: 791px) {
    .product-info .product-name {
      padding-right: 25%; } }

.product-info .product-desc {
  font-family: "HouseSlant";
  font-size: 18px;
  letter-spacing: 0.1em;
  padding-bottom: 25px;
  background: url("/assets/bg/zig.svg") bottom left repeat-x;
  margin-bottom: 5px; }
  .product-info .product-desc p:last-child {
    margin-bottom: 5px; }

.product-info .product-sizes h4 {
  display: inline-block;
  margin: 0; }

.product-info .product-ingredients h4 {
  display: inline-block;
  font-family: "ag-book-rounded", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 10px; }

.product-info .product-ingredients p {
  display: inline;
  margin-top: 0;
  font-size: 10px; }

.product-info .product-nutrition .nutrition-table {
  width: 100%; }
  @media screen and (max-width: 790px) {
    .product-info .product-nutrition .nutrition-table {
      margin: 20px 0; } }
  @media screen and (max-width: 400px) {
    .product-info .product-nutrition .nutrition-table {
      margin: 20px -32px 10px;
      width: auto; } }

.product-info .close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  color: transparent;
  font-size: 0;
  background: url("/assets/icon/x.svg") center center no-repeat; }
  @media screen and (max-width: 790px) {
    .product-info .close {
      width: 20px;
      height: 20px;
      background-size: 20px 20px; } }

.products-parade {
  color: white;
  font-size: 14px;
  overflow: hidden;
  outline: none; }
  .products-parade .product {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
    width: 50vw;
    cursor: grab;
    cursor: -webkit-grab;
    transition: transform 0.2s; }
    .products-parade .product.is-selected {
      cursor: pointer; }
    .products-parade .product:hover {
      transform: scale(1.05); }
    .products-parade .product.is-open:hover {
      transform: scale(1); }
  .products-parade .product-layout {
    position: relative; }
    .products-parade .product-layout .product-image {
      max-width: 50vw;
      z-index: 2;
      position: relative; }
      .products-parade .product-layout .product-image canvas, .products-parade .product-layout .product-image img {
        background: url("/assets/bg/load.gif") center center no-repeat;
        display: block;
        max-height: 70vh;
        width: 100%;
        -o-object-fit: contain;
           object-fit: contain; }
    .products-parade .product-layout .product-flyout {
      background: #ed3aa2;
      top: 50%;
      left: 50%;
      width: 0;
      height: 0;
      border-radius: 10px;
      position: absolute;
      z-index: 0;
      overflow: hidden; }
    .products-parade .product-layout .product-info {
      min-width: 100vw;
      margin-left: auto;
      visibility: hidden;
      padding: 30px; }
      .products-parade .product-layout .product-info .product-name {
        margin-top: 0; }
      .products-parade .product-layout .product-info .product-sizes {
        margin-bottom: 20px; }
  @media screen and (min-width: 791px) {
    .products-parade .product {
      width: 28vw; }
      .products-parade .product .product-info {
        width: 50%;
        min-width: 40vw; }
      .products-parade .product .product-layout .product-image {
        padding-top: 30px;
        max-width: 40vw; } }
  @media screen and (min-width: 1025px) {
    .products-parade .product {
      width: 25vw; }
      .products-parade .product .product-info {
        width: 50%;
        min-width: 37vw; }
      .products-parade .product .product-layout .product-image {
        padding-top: 30px;
        max-width: 25vw; } }

.section-title {
  text-align: center;
  font-family: "HouseSlant";
  font-size: 58px;
  font-weight: normal;
  color: white;
  letter-spacing: 0.05em;
  overflow: hidden;
  margin: 18px 30px 10px;
  white-space: nowrap; }
  .section-title span {
    display: inline-block;
    background: url("/assets/bg/zig.svg") bottom left repeat-x;
    padding-bottom: 6px;
    vertical-align: top; }
  @media screen and (min-width: 791px) {
    .section-title {
      font-size: 77px; } }

.svg-logo svg .letter, .svg-logo svg .subtitle, .svg-logo svg .ribbon, .svg-logo svg .iceblock {
  opacity: 0; }

.two-photos {
  margin: 0 auto;
  -ms-flex-pack: center;
      justify-content: center; }
  .two-photos .photo img {
    width: 100%;
    height: auto; }
  .two-photos .caption {
    font-size: 22px;
    font-family: "HouseSlant";
    text-align: center; }
  @media screen and (max-width: 790px) {
    .two-photos .photo img {
      display: none; }
    .two-photos .one .caption {
      transform: rotate(-4deg); }
    .two-photos .two .caption {
      transform: rotate(-4deg) translateY(-14px); } }
  @media screen and (min-width: 791px) {
    .two-photos {
      display: -ms-flexbox;
      display: flex;
      max-width: 700px; }
      .two-photos .caption {
        display: none; }
      .two-photos .one {
        transform: rotate(-8deg) translate(-5px, -30px);
        z-index: 2; }
      .two-photos .two {
        transform: rotate(8deg) translate(5px, 0);
        z-index: 1; } }

[data-section="top"] {
  background-size: cover; }
  [data-section="top"] .proceed {
    position: absolute;
    bottom: 20px; }

[data-section="our-story"] {
  background-image: url("/assets/bg/pattern-a.png");
  background-size: 386px 376px; }
  [data-section="our-story"] .centered-box {
    color: #eb168c;
    position: relative; }
    [data-section="our-story"] .centered-box .inner {
      padding: 30px;
      background: #fedf4e; }
  [data-section="our-story"] .body-copy {
    font-family: "ag-book-rounded", sans-serif;
    font-weight: 500; }
    [data-section="our-story"] .body-copy p {
      font-size: 16px; }
    [data-section="our-story"] .body-copy p:first-child {
      margin-top: 0; }
    [data-section="our-story"] .body-copy p:last-child {
      margin-bottom: 0; }
    [data-section="our-story"] .body-copy strong {
      font-weight: 500; }

[data-section="instagram"] .centered-box {
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
  min-height: 300px; }
  @media screen and (min-width: 791px) {
    [data-section="instagram"] .centered-box {
      padding-top: 35px; } }

[data-section="instagram"] [data-loading-indicator] {
  height: 300px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: url("/assets/bg/load.gif") center center no-repeat; }

[data-section="contact"] {
  background-size: cover; }
  [data-section="contact"] .section-title {
    color: #eb168c;
    margin: 0 0 30px; }
  [data-section="contact"] .contact-form {
    -ms-flex-preferred-size: 70%;
        flex-basis: 70%;
    -ms-flex-positive: 1;
        flex-grow: 1; }
    [data-section="contact"] .contact-form label {
      color: #eb168c; }
  [data-section="contact"] .contact-details {
    font-size: 18px;
    -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
    margin-top: 20px;
    background: url("/assets/bg/zig.svg") left top repeat-x;
    color: #eb168c; }
    [data-section="contact"] .contact-details a {
      text-decoration: underline;
      color: #eb168c; }
  [data-section="contact"] .centered-box {
    background: #ffda34; }
  @media screen and (min-width: 791px) {
    [data-section="contact"] [data-layout="contact-form"] {
      display: -ms-flexbox;
      display: flex; }
    [data-section="contact"] .contact-details {
      background: url("/assets/bg/zig-vertical.svg") 0 0 repeat-y;
      margin-top: 0; }
    [data-section="contact"] .contact-form {
      padding-right: 40px; }
    [data-section="contact"] .contact-details {
      padding-left: 40px; } }
  @media screen and (min-width: 1025px) {
    [data-section="contact"] .vertical-center {
      min-height: 100vh;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      -ms-flex-pack: center;
          justify-content: center; }
    [data-section="contact"] .centered-box {
      padding-left: 80px;
      padding-right: 80px; }
    [data-section="contact"] .contact-form {
      padding-right: 80px; }
    [data-section="contact"] .contact-details {
      padding-left: 80px; } }

[data-section="stockists"] .location-finder {
  margin: 0;
  padding: 30px;
  font-size: 18px;
  background: #3dbfef;
  border-radius: 10px; }

[data-section="stockists"] .location + .location {
  margin-top: 15px; }

@media screen and (max-width: 790px) {
  [data-section="stockists"] [data-layout] .nz-map {
    display: none; } }

@media screen and (min-width: 791px) {
  [data-section="stockists"] [data-layout] {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    [data-section="stockists"] [data-layout] .nz-map {
      width: calc(40% - 30px); }
    [data-section="stockists"] [data-layout] .location-finder {
      width: 60%;
      padding: 30px; } }

[data-section="news"] .centered-box {
  background: #ed3aa2; }
